abbrechen
Suchergebnisse werden angezeigt für 
Stattdessen suchen nach 
Meintest du 

Fragen zu einem alten Medion Life tablet

2 ANTWORTEN 2
New Voice
Nachricht 1 von 3
1.053 Aufrufe
Nachricht 1 von 3
1.053 Aufrufe

Fragen zu einem alten Medion Life tablet

Hallo Community,

BIN NEU HIER!!!

ich hoffe man hilft hier auch einem alten Mann von 69 Jahren, der fernab aller PC Termini groß geworden ist und sich trotzdem recht orgentlich im Leben geschlagen hat.

Ich habe zwei Fragen zu meinem älteren Medion-Tablet (MD-LIFETAB_P9516)

Auf diesem Lifetab gibt es eine Android-Version 4.0.3

Frage 1: ist hier ein upgrade auf eine neuere Version möglich? Finde dafür keine Funktion.

Frage 2: Konnte kein Firefox installieren (bin mit diesem browser durch meinen PC vertraut und möchte ihn gerne auf meinem tablet nutzen). Bekomme nach Installation über "playstore" die Info, dass mein Gerät für die heruntergeladene Version nicht geeignet sei.

 

Ich bedanke mich vorab für klare einfache Hilfestellungen bzw. Info und sorry, bin nicht an Exkursen in Fachchinesisch interessiert, mit denen ich dann nichts anfangen kann.

Danke und liebe Grüße, Steeni

 

 

2 ANTWORTEN 2
Tutor
Nachricht 2 von 3
1.034 Aufrufe
Nachricht 2 von 3
1.034 Aufrufe

Hallo  @Steeni,

 

leider muss ich auf beide Fragen eine negative Antwort geben. Das P9516 bekommt keine weiteren Updates mehr.

 

Es liegt leider in der Natur der Sache, dass Applikationen irgendwann ältere Android-Versionen nicht mehr unterstützen, um den Pflegeaufwand zu verringern. Es werden alte Zöpfe abgeschnitten.

 

Ich habe mal eine kurze Suche unternommen, und folgende alte Version gefunden, die noch auf Android 4.0.3 laufen sollte. Sie findet sich im Archiv des Herstellers von Firefox:

 

https://archive.mozilla.org/pub/mobile/releases/55.0.2/android-api-15/multi/fennec-55.0.2.multi.andr...

 

Eine Anleitung zur Installation findest du z.Bsp. hier:

https://www.computerbild.de/fotos/cb-News-Handy-APK-installieren-Android-11083471.html#1

 

Hoffe, das hilft dir weiter.

 

Gruß,

Mimas

 

 

 

New Voice
Nachricht 3 von 3
1.019 Aufrufe
Nachricht 3 von 3
1.019 Aufrufe

Hallo Mimas,

 

Problem "firefox":

 

genau das hatte ich auch schon versucht und es hatte nicht funktioniert.

Auch mit Deinem link erhalte ich leider nach Installation folgende Fehlermeldung:

 

armeabi-v7a, 15

bitte laden sie die passende Version herunter.

 

Es hat mich also leider nicht weiter gebracht, Danke Dir trotzdem.

 

zu android upgrade:

Hatte außerdem (wahrscheinlich sehr naiv) gehofft, noch einen upgrade auf eine "höhere" android Version machen zu können unter denen die Anwenderprogramme dann auch laufen.

Ich denke, da stecken dann knallharte wirtschaftliche Aspekte dahinter und das wird dann verhindert.

 

Wie gesagt, Danke trotzdem,

 

steeni

2 ANTWORTEN 2